#1120b352-c6e2-4ddd-afc2-47404bf14ca0
{
	display:none;
}
.sf-menu li {
  transition: transform 0.3s ease-in-out; /* Animation fluide */
}

/* Effet de zoom sur le passage de la souris */
.sf-menu li:hover {
  transform: scale(1.1); /* Légère augmentation de la taille */
}

/* Facultatif : Limiter l'effet au contenu interne */
.sf-menu li:hover > a div {
  transform: scale(1.1); /* Zoom sur l'image ou le contenu */
  transition: transform 0.3s ease-in-out;
}

.fixed-bottom-circle {
    position: fixed;
    bottom: 20px; /* Distance depuis le bas */
    left: 20px; /* Distance depuis la gauche */
    z-index: 1000;
    width: 150px; /* Taille du cercle */
    height: 150px; /* Taille du cercle */
    background-color: rgba(0, 0, 0, 0.8); /* Fond semi-transparent */
    color: white; /* Texte en blanc */
    border-radius: 50%; /* Cercle */
    padding: 15px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2); /* Ombre de base */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 14px;
    text-decoration: none; /* Supprime les soulignements */
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* Effets au survol */
}

.fixed-bottom-circle:hover {
    transform: scale(1.05); /* Grossissement du cercle au survol */
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.4); /* Ombre plus prononcée */
}

.fixed-bottom-circle:hover p,
.fixed-bottom-circle:hover .avis-verifies-stars {
    color: white; /* Assure que le texte reste blanc */
}

.fixed-bottom-circle .avis-verifies-logo img {
    width: 60px; /* Taille du logo */
    margin-top: 10px;
}

.fixed-bottom-circle .avis-verifies-stars {
    font-size: 16px;
    color: gold; /* Couleur des étoiles */
    margin-bottom: 5px;
}

@media (max-width: 768px) {
    .fixed-bottom-circle {
        bottom: 10px;
        left: 10px;
        width: 120px; /* Taille réduite pour mobile */
        height: 120px;
        font-size: 12px;
    }

    .fixed-bottom-circle .avis-verifies-logo img {
        width: 50px; /* Taille réduite pour le logo */
    }

    .fixed-bottom-circle .avis-verifies-stars {
        font-size: 14px;
    }
}


